﻿using System.Drawing;
using System.Windows.Forms;

using Steema.TeeChart.Drawing;

namespace TestProject
{
    /// <summary>
    /// 메인 폼
    /// </summary>
    public partial class MainForm : Form
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Constructor
        ////////////////////////////////////////////////////////////////////////////////////////// Public

        #region 생성자 - MainForm()

        /// <summary>
        /// 생성자
        /// </summary>
        public MainForm()
        {
            InitializeComponent();

            Text = "Gradient 클래스 : MiddleColor 속성을 사용해 중간 색상 설정하기";

            this.tChart.Panel.Pen                  = new ChartPen(Color.Black);
            this.tChart.Panel.Gradient.StartColor  = Color.Red;
            this.tChart.Panel.Gradient.MiddleColor = Color.Green;
            this.tChart.Panel.Gradient.EndColor    = Color.Blue;
            this.tChart.Panel.Gradient.Visible     = true;
        }

        #endregion
    }
}